#container_kondicioner p:first-letter { padding-left: 0; }
#container_kondicioner p { /*margin-bottom: 0;*/ }
#container_kondicioner img:hover { opacity: 1; }
#container_kondicioner img { max-width: 100%; opacity: 1; }

.product-ustanovka-kondicionera-12 .tabs-content { padding: 0 0 0 0; }
.product-ustanovka-kondicionera-12 .mobile .tabs-content { border-bottom: 0rem solid transparent; }

.not_click_cont { pointer-events: none; cursor: default; }

/* ***** header_cont_kondicioner section 1 ***** */

.header_cont_kondicioner { position: relative; overflow: hidden; }
.header_cont_kondicioner .bg_pos_img1 {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}
.header_cont_kondicioner .bg_pos_img2 {
	position: absolute;
	left: 7%;
	top: 18%;
	z-index: 10;
}
.header_cont_kondicioner .cont_setting_kondicioner { max-width: 608px; width: 100%; margin: 0 0 0 auto; z-index: 11; position: relative; padding: 45px 35px 0 0; margin-bottom: 15rem; }
.header_cont_kondicioner .cont_setting_kondicioner h2 { font-size: 36px; margin-bottom: 65px; text-align: left; }
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner { max-width: 525px; width: 100%; margin: 0 0 0 auto;  }
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info { list-style-type: none; }
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info li { margin-bottom: 30px; }
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info li:last-child { margin-bottom: 0px; }

.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli {  }

.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli.li_left { -webkit-box-flex: 1; -webkit-flex: 1 1 10%; -ms-flex: 1 1 10%; flex: 1 1 10%; }
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli.li_right { -webkit-box-flex: 1; -webkit-flex: 1 1 90%; -ms-flex: 1 1 90%; flex: 1 1 90%; }

.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli.li_left img { margin: 0 auto; display: block; }

.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli.li_right { margin-left: 15px; }
.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli.li_right p { font-size: 16px; font-weight: bold; color: #3C3C3C; }


/* ********** header_cont_kondicioner section 1 END ******** */




/* ***** cont_kondicioner_vkljuchaet section 2 ***** */

.cont_kondicioner_vkljuchaet {  }
.row_kondicioner_vkljuchaet { position: relative; width: 100%; height: 480px; width: 100%; background: #F7F7F7; }

.row_kondicioner_vkljuchaet .img_pos_abs_top_left {
	position: absolute;
	top: 1rem;
	left: 2rem;
	z-index: 8;
}
.row_kondicioner_vkljuchaet .img_pos_abs_top_right {
	position: absolute;
	top: -3rem;
	right: 0;
	z-index: 10;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;

	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
.row_kondicioner_vkljuchaet .img_pos_abs_top_right .itemFl_bl { -webkit-box-flex: 1; -webkit-flex: 1 1 0; -ms-flex: 1 1 0px; flex: 1 1 0; }
.row_kondicioner_vkljuchaet .img_pos_abs_bottom_right {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 9;

}

.row_kondicioner_vkljuchaet .cont_content_flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	max-width: 710px;
	width: 100%;
	height: 100%;
	margin-left: 5rem;
	padding-bottom: 5rem;
	z-index: 10;
	position: relative;
}
.row_kondicioner_vkljuchaet .cont_content_flex h2 { z-index: 10; font-size: 22px; font-weight: bold; margin-bottom: 30px; text-align: left;}
.row_kondicioner_vkljuchaet .cont_content_flex ul.list_kondicioner {  }
.row_kondicioner_vkljuchaet .cont_content_flex ul.list_kondicioner li { padding-left: 45px; position: relative; font-size: 16px; font-weight: bold; text-align: left; margin-bottom: 25px; }
.row_kondicioner_vkljuchaet .cont_content_flex ul.list_kondicioner li:last-child {
	margin-bottom: 0px;
}
.row_kondicioner_vkljuchaet .cont_content_flex ul.list_kondicioner li:before {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/1141955/12check.png);
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 20px;
}


/* ********** cont_kondicioner_vkljuchaet section 2 END ******** */





/* ***** cont_kondicioner_table section 3 ***** */

.cont_kondicioner_table {  }
.cont_kondicioner_table h2.text_top_zaglav { font-size: 36px; font-weight: bold; margin-top: 50px; margin-bottom: 10px; text-align: center; }
.bl_overflow { overflow: auto; }
.row_kondicioner_table_flex { margin: 40px; display: inline-block; width: 1229px; }
/* header table */
.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond {
	border-top: 2px solid #DADADA;
	border-bottom: 2px solid #DADADA;
}
.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond .item_contiall.col-4-left {  }
.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond .item_contiall.col-4-left h2.grey_color { padding-left: 2rem; padding-right: 0rem; margin-right: 2rem; color: #5C5C5C; font-size: 20px; }

.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond .item_contiall.col-4-center { background: #EFEFEF; }
.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond .item_contiall.col-4-center h2.bold_font { font-size: 20px; text-align: center; }

.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond .item_contiall.col-4-right { background: #EFEFEF; }
.row_kondicioner_table_flex .kondicioner_table_flex.row_header_kond .item_contiall.col-4-right h2.bold_font { font-size: 20px; text-align: center; }	
/* header table end */

.row_kondicioner_table_flex .kondicioner_table_flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 2px dotted #DADADA;
}
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall {
	height: 90px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall:nth-child(1) {
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall.col-4-left { width: 100%; }
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall.col-4-center { min-width: 300px; background: #FBFBFB; margin-right: 2px; }
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall.col-4-right { min-width: 300px; background: #FBFBFB; margin-left: 2px; }

.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall p { font-size: 16px; text-align: center; color: #5C5C5C; }
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall:nth-child(1) p {
	text-align: left;
	max-width: 580px;
	padding-left: 2rem;
	padding-right: 0rem;
	margin-right: 1rem;
}

.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall.col-4-center p {
	max-width: 180px;
	width: 100%;
	font-weight: bold;
}
.row_kondicioner_table_flex .kondicioner_table_flex .item_contiall.col-4-right p {
	max-width: 180px;
	width: 100%;
	font-weight: bold;
}

.row_kondicioner_table_flex .kondicioner_table_flex.footer_bl { border-bottom: 2px solid #DADADA; }


/* hover при навидении на картинку */

.align_pos_bl_i {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-right: 2rem;
}
.cont_fl_media.import_top_bl_i .poster .descr p { padding-left: 1rem; text-align: justify; padding-bottom: 1rem; padding-top: 1rem; }

.cont_fl_media .poster{
	position:relative;
}
.cont_fl_media .descr{
	font-size:16px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display:none;
	padding:10px;
	margin-top:0px;
	background:#fff;
	height:200px;
	-webkit-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
	box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
	width: auto;
}
.cont_fl_media .poster:hover .descr{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;

	position: absolute;
	top: 3.5rem;
	z-index: 9999;
	padding: 5px;
	width: 280px;
	height: auto;
}
.cont_fl_media .poster:hover .descr:before{
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/Polygone.png);
	position: absolute;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 22px;
	height: 10px;
	top: -10px;
}


.cont_fl_media .poster > img:hover{
	opacity: .7;
}
.cont_fl_media .poster h2 {
	margin-bottom: 10px;
	font-weight: 500;
}

/* */


/* ********** cont_kondicioner_table section 3 END ******** */




/* ***** cont_garantiy section 4 ***** */

.cont_garantiy { padding: 50px 15px 50px 65px; overflow: auto; }
.cont_garantiy .row_garantiy { max-width: 995px; width: 100%; display: block; margin: 0 0 0 auto; }

.cont_garantiy .row_garantiy .cont_bg_block_gradient { 
	position: relative;
	width: 950px;
	height: 144px;
	background: -webkit-linear-gradient(359.62deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);
	background: -o-linear-gradient(359.62deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);
	background: linear-gradient(90.38deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);

}
.cont_garantiy .row_garantiy .cont_bg_block_gradient:after {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/b1new.jpg);
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	width: 71px;
	height: 144px;
}
.cont_garantiy .row_garantiy .cont_bg_block_gradient .img_cont_star {
	position: absolute;
	left: -5rem;
	top: -4rem;
}
.cont_garantiy .row_garantiy .cont_bg_block_gradient p {
	font-size: 26px;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	line-height: 1.8;
	padding-left: 21rem;
}

.cont_markirovka_condic .row_markirovka_condic h2.glav_mar { font-size: 36px; font-weight: bold; text-align: center; margin-bottom: 50px; }


/* ********** cont_garantiy section 4 END ******** */




/* ***** cont_markirovka_condic section 5 ***** */

.cont_markirovka_condic {  }
.row_markirovka_condic {
	display: block;
	margin: 8rem auto 0;
	max-width: 1240px;
	padding: 0px 15px 8rem 15px;
	width: 100%;
}
.row_markirovka_condic .markirovka_condic_flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
}
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl p { font-size: 18px; text-align: left; max-width: 600px; margin: 0 auto; padding: 0 15px 0 15px; }
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_lefr {  }

.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table .item_col span { font-size: 18px; font-weight: bold; color: #000; text-align: center; }
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table .item_col:nth-child(1) span { font-size: 18px; font-weight: bold; color: #5C5C5C; text-align: center; }
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table .item_col:nth-child(1) {
	width: 180px;
	text-align: center;
	padding: 10px 5px 10px 5px;
	margin-right: 3px;
	margin-bottom: 3px;
	height: 60px;
}
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table .item_col {
	background: #EFEFEF;
	width: 80px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table.bg_color_2 .item_col:not(:nth-child(1)) {
	background: #FBFBFB;
}

/* ***** cont_markirovka_condic section 5 ***** */




/* ***** cont_tabs_ustanov section 6 ***** */

.cont_tabs_ustanov {  }
.row_tabs_ustanov { padding-bottom: 50px; padding-left: 30px; padding-right: 30px; }
.row_tabs_ustanov .content_tabs_flex_bl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.row_tabs_ustanov .content_tabs_flex_bl .item_tab {
	width: 235px;
	height: 270px;
	background: #FFFFFF;
	margin: 5px;
}

.row_tabs_ustanov .content_tabs_flex_bl .item_tab a.active_block_cont {
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
}

.row_tabs_ustanov .content_tabs_flex_bl .item_tab a {
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.12);
	-webkit-transition: -webkit-box-shadow .3s linear;
	transition: -webkit-box-shadow .3s linear;
	-o-transition: box-shadow .3s linear;
	transition: box-shadow .3s linear;
	transition: box-shadow .3s linear, -webkit-box-shadow .3s linear;
	transition: box-shadow .3s linear , -webkit-box-shadow .3s linear;
	width: 100%;
	height: 100%;
	display: block;
}
.row_tabs_ustanov .content_tabs_flex_bl .item_tab a:hover {
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
}

.row_tabs_ustanov .content_tabs_flex_bl .item_tab h2 { font-size: 22px; text-align: center; padding-top: 25px; padding-bottom: 25px; }
.row_tabs_ustanov .content_tabs_flex_bl .item_tab img { max-width: 100%; display: block;margin: 0 auto; }
.row_tabs_ustanov .content_tabs_flex_bl .item_tab p.name_ustanov { font-size: 13px; color: #7F7F7F; margin-top: 20px; margin-bottom: 20px; text-align: center; }

.row_tabs_ustanov .content_tabs_flex_bl .item_tab .price_flex_center p.price_color {
	font-size: 42px;
	color: #FF671F;
	margin-top: 10px;
	text-align: center;
	height: 48px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.row_tabs_ustanov .content_tabs_flex_bl .item_tab:nth-child(5) .price_flex_center p.price_color { font-size: 22px; }

/* ***** cont_tabs_ustanov section 6 ***** */





/* ***** cont_acordion_footer section 7 ***** */

/* ************Acordion************ */

#block_accordion .accordion_row {

	max-width: 100%;
	min-height: 0;
	display: block;

	/*position: relative;*/
	margin: 1px 30px auto;
	padding: 0;
	overflow: hidden
}

#block_accordion .accordion_row h2 {
	font-size: 18px;
	font-weight: 600;
	display: block;
	margin: 0;
	padding: 4px 0px;
	padding-left: 25px;
	cursor: pointer;
	color: #000000;
	background: #F2F2F2;
}

#block_accordion .msg {
	position: relative;
	/*overflow: hidden;*/
	padding: 25px 15px 25px 25px;
	/*max-height: 800px;*/
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

#block_accordion .msg p {
	color: #000;
	font-size: 16px;
}

#block_accordion .accordion_row ul {
	list-style-type: disc;
}

#block_accordion .accordion_row ul ul.list_num {
	padding-left: 25px;
	list-style-type: decimal;
}

#block_accordion .accordion_row ul li {
	position: relative;
	padding: 0;
	margin: 0;
	line-height: 2.3;
}


#block_accordion .accordion_row ul li:nth-of-type(1) {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
#block_accordion .accordion_row ul li:nth-of-type(2) {
	-webkit-animation-delay: 0.75s;
	animation-delay: 0.75s;
}
#block_accordion .accordion_row ul li:nth-of-type(3) {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
#block_accordion .accordion_row ul li:last-of-type {
	padding-bottom: 0;
}

#block_accordion .accordion_row ul li i {
	position: absolute;
	-webkit-transform: translate(-6px, 0);
	-ms-transform: translate(-6px, 0);
	transform: translate(-6px, 0);
	margin-top: 19px;

	right: 25px;
}

#block_accordion .accordion_row ul li i:before {
	content: "";
	position: absolute;
	background-color: #43b02a;
	width: 3px;
	height: 9px;
}
#block_accordion .accordion_row ul li i:after {
	content: "";
	position: absolute;
	background-color: #43b02a;
	width: 3px;
	height: 9px;
}

#block_accordion .accordion_row ul li i:before {
	-webkit-transform: translate(-2px, 0) rotate(45deg);
	-ms-transform: translate(-2px, 0) rotate(45deg);
	transform: translate(-2px, 0) rotate(45deg);
}
#block_accordion .accordion_row ul li i:after {
	-webkit-transform: translate(2px, 0) rotate(-45deg);
	-ms-transform: translate(2px, 0) rotate(-45deg);
	transform: translate(2px, 0) rotate(-45deg);
}

#block_accordion .accordion_row ul li input[type=checkbox] {
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	opacity: 0;
}

#block_accordion .accordion_row ul li input[type=checkbox]:checked ~ div.msg {
	margin-top: 0;
	max-height: 0;
	opacity: 0;
	-webkit-transform: translate(0, 50%);
	-ms-transform: translate(0, 50%);
	transform: translate(0, 50%);
}

#block_accordion .accordion_row ul li input[type=checkbox]:checked ~ i:before {
	-webkit-transform: translate(2px, 0) rotate(45deg);
	-ms-transform: translate(2px, 0) rotate(45deg);
	transform: translate(2px, 0) rotate(45deg);
}
#block_accordion .accordion_row ul li input[type=checkbox]:checked ~ i:after {
	-webkit-transform: translate(-2px, 0) rotate(-45deg);
	-ms-transform: translate(-2px, 0) rotate(-45deg);
	transform: translate(-2px, 0) rotate(-45deg);
}

#block_accordion div.msg ul li i:before {
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#block_accordion div.msg ul li i:after{
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

/* ************************ */

.cont_acordion_footer {  }
.cont_acordion_footer .accordion_row {  }
.cont_acordion_footer .accordion_row .content_text_accordion {  }

.cont_acordion_footer .accordion_row .content_text_accordion p { line-height: 1.5; font-size: 15px; margin-bottom: 15px; }
.cont_acordion_footer .accordion_row .content_text_accordion p:last-child { margin-bottom: 0px; }

.cont_acordion_footer .accordion_row .content_text_accordion span.padding_left_span_bl { display: block; padding-left: 3rem; }
.cont_acordion_footer .accordion_row .content_text_accordion span.padding_left_span_bl .list_acordion_f { list-style-type: disc; margin-bottom: 15px; }
.cont_acordion_footer .accordion_row .content_text_accordion span.padding_left_span_bl .list_acordion_f li { font-size: 15px; margin-bottom: 15px; }
.cont_acordion_footer .accordion_row .content_text_accordion span.padding_left_span_bl .list_acordion_f li:last-child { margin-bottom: 0px; }

.cont_acordion_footer .cont_detali_text_flex {  }
.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex .item_dtl { padding: 20px 0 0px 0; }
.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex .item_dtl.dt_lb_left { line-height: 1; }
.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex .item_dtl.dt_lb_left p.bold_bl_acdion { line-height: 1.5; font-size: 16px; font-weight: bold; padding: 0px 15px 0px 0px; }

.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex .item_dtl.dt_lb_right { line-height: 1; min-width: 23px; }
.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex .item_dtl.dt_lb_right a { display: block; }
.cont_acordion_footer .cont_detali_text_flex .row_detali_text_flex .item_dtl.dt_lb_right img { max-width: 100%; }

/* ***** cont_acordion_footer section 7 ***** */





/* ***** media ***** */

@media screen and (min-width: 320px) and (max-width: 480px) {
	.header_cont_kondicioner .bg_pos_img2 { display: none; }
	.header_cont_kondicioner .cont_setting_kondicioner { max-width: 100%; }
	.header_cont_kondicioner .cont_setting_kondicioner { max-width: 100%; }
	.header_cont_kondicioner .cont_setting_kondicioner h2 { font-size: 30px; margin-bottom: 35px; color: #3c3c3c; text-align: left; }
	.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info li { margin-bottom: 20px; }
	.header_cont_kondicioner .cont_setting_kondicioner { margin-bottom: 5rem; }
	.header_cont_kondicioner .cont_setting_kondicioner { padding: 25px 15px 0px 15px; }
	.header_cont_kondicioner .bg_pos_img1 { height: 100%; background: #41b02a; }
	.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info .li_item_flex .item_flli.li_right p { color: #3c3c3c; }
	
	.row_kondicioner_vkljuchaet { height: 100%; }
	.row_kondicioner_vkljuchaet .img_pos_abs_top_left { display: none; }
	.row_kondicioner_vkljuchaet .img_pos_abs_top_right { position: relative; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; top: 0; }
	.row_kondicioner_vkljuchaet .img_pos_abs_bottom_right { position: relative; }
	.row_kondicioner_vkljuchaet .cont_content_flex {
		margin-left: 0px;
		padding: 15px 15px 15px 15px;
	}

	.cont_garantiy { padding: 0; }
	.cont_garantiy .row_garantiy { width: 100%; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient .img_cont_star { position: relative; left: 0; top: 0; margin: 0 auto; text-align: center; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient p { padding-left: 0; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient:after { width: 0; height: 0; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient { width: 100%; height: auto; padding: 15px; background: -webkit-linear-gradient(274.62deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); background: -o-linear-gradient(274.62deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); background: linear-gradient(175.38deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); }

	.row_markirovka_condic .markirovka_condic_flex { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.row_markirovka_condic .markirovka_condic_flex .item_bl_fl { margin-top: 25px; }

	.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table .item_col:nth-child(1) { max-width: 130px; width: 100%; }
	.row_markirovka_condic .markirovka_condic_flex .item_bl_fl.mark_bl_right .cont_table .item_col { width: 40px; }
	.row_markirovka_condic .markirovka_condic_flex .item_bl_fl p { padding: 0; }

	.row_tabs_ustanov .content_tabs_flex_bl { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

}
@media screen and (min-width: 481px) and (max-width: 768px) {
	.header_cont_kondicioner .cont_setting_kondicioner { margin-bottom: 8rem; }
	.header_cont_kondicioner .cont_setting_kondicioner { max-width: 625px; }
	.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner { margin: 0; }
	.header_cont_kondicioner .cont_setting_kondicioner h2 { text-align: left; margin-bottom: 17px; }
	.header_cont_kondicioner .bg_pos_img2 { display: none; }
	.header_cont_kondicioner .cont_setting_kondicioner { padding: 45px 50px 0 0; margin: 0 0 8rem 2rem; }
	.header_cont_kondicioner .cont_setting_kondicioner .row_setting_kondicioner ul.setting_list_info li { margin-bottom: 25px; }

	.row_kondicioner_vkljuchaet .img_pos_abs_bottom_right { display: none; }
	.row_kondicioner_vkljuchaet .img_pos_abs_top_right { top: 0rem; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.row_kondicioner_vkljuchaet .cont_content_flex { max-width: 350px; }
	
	.row_markirovka_condic .markirovka_condic_flex { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.row_markirovka_condic .markirovka_condic_flex .item_bl_fl { margin-top: 25px; }
	
	.row_tabs_ustanov .content_tabs_flex_bl .item_tab { width: 100%; }
	.row_tabs_ustanov .content_tabs_flex_bl { -webkit-justify-content: space-around; -ms-flex-pack: distribute; justify-content: space-around; }

}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.header_cont_kondicioner .bg_pos_img2 { max-width: 45%; left: 3%; top: 24%; }
	.header_cont_kondicioner .bg_pos_img1 { left: -15rem; }
	.header_cont_kondicioner .cont_setting_kondicioner { max-width: 500px; }
	.header_cont_kondicioner .cont_setting_kondicioner h2 { font-size: 30px; }

	.row_kondicioner_vkljuchaet .img_pos_abs_bottom_right { display: none; }
	.row_kondicioner_vkljuchaet .img_pos_abs_top_right { top: 0rem; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.row_kondicioner_vkljuchaet .cont_content_flex { max-width: 500px; }

	.row_tabs_ustanov .content_tabs_flex_bl .item_tab { width: 230px; }

}